@import url("https://fonts.googleapis.com/css?family=Radio Canada");

:root {
  --textcolor: black;
  --textfontfamily: "Radio Canada", sans-serif;
  --mobiletextsize: 18px;
  --mobileheadersize: 28px;
  --widetextsize: 20px;
  --wideheadersize: 36px;
}

.text {
  color: var(--textcolor);
  font-family: var(--textfontfamily);
  font-size: var(--mobiletextsize);
  padding: 10px;
}

.header {
  color: var(--textcolor);
  font-family: var(--textfontfamily);
  font-size: var(--mobileheadersize);
  font-weight: bold;
}

.headernav {
  color: var(--textcolor);
  font-family: var(--textfontfamily);
  font-size: var(--mobileheadersize);
  text-decoration: none;
}

.logo {
  color: white;
  font-family: var(--textfontfamily);
  font-size: var(--mobileheadersize);
}

.centertext {
  text-align: center;
}

.para {
  line-height: 200%;
}

.link {
  color: var(--textcolor);
  text-decoration: none;
}

@media screen and (min-width: 400px) {
  .headernav {
    font-size: var(--wideheadersize);
    margin-right: 30px;
  }

  .text {
    font-size: var(--widetextsize);
  }

  .header {
    font-size: var(--wideheadersize);
  }

  .logo {
    font-size: var(--wideheadersize);
  }
}
